Subject: bug#70357: 30.0.50; loadup.el, load nadvice before seq

From: Stefan Monnier <[email-masked]>
Date: Mon, 15 Apr 2024 08:11:11 -0400

> Erm, which begs the question if this answers the FIXME, maybe?
> Depending on what the "final" dump is...
>
>     (when (and purify-flag ;FIXME: Is this a reliable test of the final dump?

Yeah, that question is rhetorical.
Especially given that we want to get rid of the pure space anyway.

        Stefan